javax.persistence

## Annotation Type PersistenceContexts

    @Target(value=TYPE)
     @Retention(value=RUNTIME)
    public @interface PersistenceContexts

Declares one or more `PersistenceContext` annotations. It is used to express a dependency on container-managed entity manager persistence contexts.

Since:
  Java Persistence 1.0
See Also:
  `PersistenceContext`

### Required Element Summary

Required Elements
`PersistenceContext[]` `value` (Required) One or more `PersistenceContext` annotations.

### Element Detail

#### value

    public abstract PersistenceContext[] value

(Required) One or more `PersistenceContext` annotations.